BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; MARGIN: auto auto
}
H3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; PADDING-BOTTOM: 0px
}
H4 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16pt; PADDING-BOTTOM: 0px
}
P {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
LI {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
TD {
font-family: Arial, Helvetica, sans-serif; font-size: 11px
}
B {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
INPUT {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
TEXTAREA {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
SELECT {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt;
}

.bold { font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt }
.small { font-size: xx-small; font-family: arial ; padding-left: 8px}
.welcome { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; }
.large { font-size: 12pt; }
.margin { ; padding-left: 8px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small}
.exc { padding-bottom: 3; padding-left: 3; padding-right: 3; padding-top: 5; }
abackup { color:#0033CC; TEXT-DECORATION: underline}
a:link {  color: #FF0000; text-decoration: none}
a {  color: #FF0000; font-weight: bold}
.titles {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FF0000}
.copyright {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none}
.listing {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000}
.welcome2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; }
.bold2 { font-weight: bold; font-family: arial; font-size: 13px}
a:active { color: #FF0000 ; text-decoration: none}
a:visited { color: #FF0000 ; text-decoration: none}
a:hover { color: #FF0000 ; text-decoration: underline}
.navbullet {  font-size: 12px; color: #FF0000; text-decoration: none}
.nv {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none}
a.nv:link {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none}
a.nv:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none; color: #000000}
a.nv:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF0000; text-decoration: none}
a.nv:active { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF0000; text-decoration: none }
.newnav { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none ; color: #000000}
.newnavbullet { font-size: 15px; color: #FF0000; text-decoration: none }
.body_copy {  font-family: Arial, Helvetica, sans-serif; font-size: 11px}
.body_bold {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold}
.menu_bold {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold}
a.body_copy:active { color: #FF0000 ; text-decoration: none ; font-weight: bold}
a.body_copy:hover { color: #FF0000 ; text-decoration: underline ; font-weight: bold}
a.body_copy:link { color: #FF0000; text-decoration: none ; font-weight: bold}
a.body_copy:visited { color: #FF0000 ; text-decoration: none ; font-weight: bold}
a.newnav:active {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF0000; text-decoration: none}
a.newnav:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF0000; text-decoration: none}
a.newnav:link {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none}
a.newnav:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none}
